@REM Hubo library cross compile demo build script
@echo off

Set Demo=GetAnalogInput

del %Demo%
echo Building demo %Demo% for Raspberry Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp -L../ -lhubo -lpthread -lrt -o %Demo%

del bpi_%Demo%
echo Building demo bpi_%Demo% for Banana Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp -DBPI -L../ -lhubo -lpthread -lrt -o bpi_%Demo%
